<f:if condition="{data_image}">
    <f:for each="{data_image}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

<f:if condition="{data.tx_plusdrkcontentelements_title}">
    {data.tx_plusdrkcontentelements_title}<br />
</f:if>

<f:if condition="{data.bodytext}">
    <f:format.html parseFuncTSPath="lib.parseFunc_RTE">{data.bodytext}</f:format.html><br />
</f:if>

<f:if condition="{data_tx_plusdrkcontentelements_image_chart}">
    <f:for each="{data_tx_plusdrkcontentelements_image_chart}" as="file">
        <f:image image="{file}" alt="{file.alternative}" title="{file.title}" width="200" /><br />
        {file.description} / {file.identifier}<br />
    </f:for>
</f:if>

